{
  "name": "momayo-schema",
  "version": "0.0.0",
  "main": "index.js",
  "author": "Tarje Sælen Lavik <tarje.lavik@uib.no> (https://github.com/tarjelavik)",
  "license": "MIT",
  "scripts": {
    "build": "lerna run build",
    "cleanup": "lerna clean --yes && rm -rf ./node_modules",
    "lerna": "lerna",
    "test": "lerna run test",
    "lint": "lerna run lint",
    "prettier": "lerna run prettier",
    "publish": "lerna publish"
  },
  "devDependencies": {},
  "dependencies": {
    "ajv": "^6.9.2"
  }
}
